package com.hzya.frame.grpU8.nxproof.pubauditlog.entity;

import com.hzya.frame.web.entity.BaseEntity;
import lombok.*;

/**
 * @Author:hecan
 * @Description:
 * @params:
 * @return:
 * @Date: 2023/6/16 22:02
 */

public class PubAuditLogEntity extends BaseEntity {
    private String billId;
    private String gsdm;//公司代码
    private String kjnd;//会计年度
    private String logId;
    private String billname;
    private String flowcode;
    private String flowname;
    private String modname;
    private String bizname;
    private String nodename;
    private String nodeseq;
    private String auditorId;
    private String auditor;
    private String adatetime;
    private String remark;
    private String atype;
    private String amt;
    private String logseq;
    private String servdatetime;
    private String computername;

    public String getBillId() {
        return billId;
    }

    public void setBillId(String billId) {
        this.billId = billId;
    }

    public String getGsdm() {
        return gsdm;
    }

    public void setGsdm(String gsdm) {
        this.gsdm = gsdm;
    }

    public String getKjnd() {
        return kjnd;
    }

    public void setKjnd(String kjnd) {
        this.kjnd = kjnd;
    }

    public String getLogId() {
        return logId;
    }

    public void setLogId(String logId) {
        this.logId = logId;
    }

    public String getBillname() {
        return billname;
    }

    public void setBillname(String billname) {
        this.billname = billname;
    }

    public String getFlowcode() {
        return flowcode;
    }

    public void setFlowcode(String flowcode) {
        this.flowcode = flowcode;
    }

    public String getFlowname() {
        return flowname;
    }

    public void setFlowname(String flowname) {
        this.flowname = flowname;
    }

    public String getModname() {
        return modname;
    }

    public void setModname(String modname) {
        this.modname = modname;
    }

    public String getBizname() {
        return bizname;
    }

    public void setBizname(String bizname) {
        this.bizname = bizname;
    }

    public String getNodename() {
        return nodename;
    }

    public void setNodename(String nodename) {
        this.nodename = nodename;
    }

    public String getNodeseq() {
        return nodeseq;
    }

    public void setNodeseq(String nodeseq) {
        this.nodeseq = nodeseq;
    }

    public String getAuditorId() {
        return auditorId;
    }

    public void setAuditorId(String auditorId) {
        this.auditorId = auditorId;
    }

    public String getAuditor() {
        return auditor;
    }

    public void setAuditor(String auditor) {
        this.auditor = auditor;
    }

    public String getAdatetime() {
        return adatetime;
    }

    public void setAdatetime(String adatetime) {
        this.adatetime = adatetime;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public String getAtype() {
        return atype;
    }

    public void setAtype(String atype) {
        this.atype = atype;
    }

    public String getAmt() {
        return amt;
    }

    public void setAmt(String amt) {
        this.amt = amt;
    }

    public String getLogseq() {
        return logseq;
    }

    public void setLogseq(String logseq) {
        this.logseq = logseq;
    }

    public String getServdatetime() {
        return servdatetime;
    }

    public void setServdatetime(String servdatetime) {
        this.servdatetime = servdatetime;
    }

    public String getComputername() {
        return computername;
    }

    public void setComputername(String computername) {
        this.computername = computername;
    }
}
